

const OfIntro = () => {


    return ( 
     <div id="intro-plane" >
            <h1 id="intro-plane-title">خرید بلیط هواپیما خارجی </h1>
        <div>
            <div>شرکت سفرهای علی بابا که فعالیتش را از سال 1393 شروع کرد، بعد از چندین سال فعالیت در زمینه فروش اینترنتی بلیط سفر، توانست که رتبه یک این حوزه را از آن خودش کند و رضایت 97.2 درصد از مشتریان را با ارائه خدمات شایسته و پشتیبانی 24 ساعته به دست بیاورد. مطمئن باشید که اگر شما هم برای خرید بلیط هواپیما خارجی به علی بابا اعتماد کنید، پشیمان نخواهید شد. </div>
        </div>
        <div>
            <h1 className="intro-of-title">مزایای رزرو بلیط پرواز خارجی از علی بابا  </h1>
            <div  className="intro-of">یکی از دلایلی که برای خرید بلیط پرواز خارجی می‌توانید روی علی بابا حساب کنید فرایند خرید آسان و پنل کاربرپسند آن است. در ابتدا وارد وب‌سایت علی بابا شده و اطلاعات سفر (یعنی شهرهای مبدا و مقصد، تاریخ حرکت و تعداد مسافرین) را وارد کنید. حالا فقط با یک کلیک، لیستی کامل از پرواز خارجی برای شما فهرست خواهد شد. <br/>اگر دقت کنید خواهید دید که قیمت هر کدام از این موارد با دیگری فرق دارد و شما حتما باید قبل از خرید بلیط هواپیما خارجی، این موارد را بررسی کنید تا بتوانید مناسب‌ترین گزینه را بر اساس سلیقه و بودجه‌تان پیدا کنید. این که برای رزرو پرواز خارجی لیستی از گزینه‌ها پیش روی شماست یکی از مزایای خرید بلیط از وب‌سایت علی باباست، چراکه دست شما در انتخاب باز است و می‌توانید بلیط‌های ایرلاین‌های متفاوت را با هم مقایسه کنید.
            </div>
        </div>
         <div>
         <h1 className="intro-of-title">خرید بلیط هواپیما خارجی ارزان با تقویم قیمتی علی بابا </h1>
            <div  className="intro-of">یکی دیگر از امکاناتی که برای پیدا کردن پرواز خارجی ارزان دارید، استفاده از تقویم نمایش داده شده در بالای صفحه است. در این تقویم قیمتی، با یک کلیک می‌توانید قیمت بلیط هواپیما خارجی روزهای قبل و روزهای بعد را مشاهده کنید و اگر مجبور نیستید که در روز خاصی سفرتان را شروع کنید، می‌توانید گزینه‌های به‌صرفه‌تری را انتخاب کنید؛ چرا که یکی از روزهای هفته با رنگ سبز نمایش داده شده و این به معنای بلیط هواپیما ارزان در آن روز خاص هست. <br/>تعداد بلیط هواپیما خارجی که فهرست شده است زیاد است؟ یا وقت ندارید که بین همه گزینه‌ها بگردید؟ مساله‌ای نیست چون علی بابا فکر اینجای کار را هم کرده است. درسمت راست و بالای صفحه، تعدادی فیلتر مشاهده می‌کنید که مواردی مانند نوع ایرلاین، کلاس پروازی (اکونومی یا بیزینس)، بازه قیمت، نوع بلیط (چارتری یا سیستمی) و... را در اختیار شما می‌گذارد. برای سهولت در پیدا کردن پرواز خارجی دلخواه‌تان می‌توانید از این فیلترها استفاده کنید تا فقط گزینه‌هایی که مدنظرتان است برای شما نمایش داده شود. <br/>همچنین در بالای صفحه هم دو گزینه مرتب‌سازی وجود دارد (مرتب‌سازی بر اساس قیمت و زمان). اگر از این فیلترها استفاده کنید، ترتیب نمایش بلیط هواپیما خارجی بر اساس ترتیبی که مد نظر شماست تغییر خواهد کرد تا بلیط‌تان را آسان‌تر پیدا کنید.</div>
        </div>
        <div>
        <h1 className="intro-of-title">ایرلاین‌ها یا خطوط هوایی علی بابا در پروازهای خارجی </h1>
            <div  className="intro-of">یکی دیگر از سوالاتی که در حین خرید بلیط هواپیما خارجی به ذهن مشتریان می‌رسد این است که بلیط هواپیمای چه خطوط هوایی را می‌توانیم از علی بابا بخریم. خوشبختانه بلیط هواپیما خارجی تمام خطوط هوایی در وب‌سایت علی بابا موجود است و این مقصد و سلیقه شماست که تعیین می‌کند کدام گزینه را انتخاب کنید. <br/>
            همچنین اگر تعداد شما بیش از 9 نفر است، نیازی به رزرو پرواز خارجی به صورت تک‌به‌تک ندارید؛ به راحتی می‌توانید یک درخواست گروهی بدهید تا بلیط تمام افراد به صورت یک‌جا برای شما صادر شود.
            راستی، اصلا فرقی نمی‌کند که بلیط هواپیما خارجی می‌گیرید یا داخلی؛ برای خرید بلیط هواپیما از علی بابا و پرداخت وجه آن می‌توانید از کارت‌های بانکی عضو شتاب استفاده کنید و نیازی به کارت اعتباری خارجی و ارز ندارید. </div>
        </div>
        <div>
            <h1 className="intro-of-title">امکان استرداد بلیط هواپیما خارجی در علی بابا </h1>
            <div  className="intro-of">دامکانات و خدمات علی بابا هنوز تمام نشده! علی بابا همیشه تمام سعیش را می‌کند که مشتریانش را راضی نگه داشته و تمام خدمات ممکن را به آن‎ها ارائه بدهد. به همین دلیل، استرداد بلیط (کنسلی بلیط) هم یکی از این گزینه‌هاست. <br />
            شاید بعد از خرید بلیط هواپیما خارجی، مشکلی برای شما پیش بیاید که مجبور شوید سفرتان را کنسل کرده و یا تاریخ آن را تعویض کنید. برای این کار می‌توانید تقاضای استرداد بلیط هواپیما خارجی را برای کارشناسان ما بفرستید تا بلیط شما را گرفته و پولتان را به شما بازگردانند. همچنین برای استفاده از سرویس استرداد بلیط در علی بابا نیازی به مراجعه حضوری ندارید؛ فقط کافی است که قوانین کنسلی را روی وب‌سایت مطالعه کرده و مدارک لازم را روی وب‌سایت بارگذاری کنید. 
            <br/>
            دقت و تخصصی که در طراحی وب‎سایت علی بابا به کار گرفته شده، باعث شده است که تمام صفحات آن با تمام دستگاه‌ها (موبایل، لپ‌تاپ و تبلت) سازگاری داشته باشد و به همین دلیل در حین خرید بلیط هواپیما خارجی از هر دستگاهی که استفاده کنید، به هیچ مشکلی برنخواهید خورد.</div>
        </div>
        <div>
            <h1 className="intro-of-title"> رزرو بلیط پروازهای خارجی با اپلیکیشن علی بابا </h1>
            <div  className="intro-of">البته برای خرید بلیط هواپیما خارجی (یا هر نوع بلیط، هتل و تور) هیچ الزامی وجود ندارد که حتما از وب‌سایت استفاده کنید. علی بابا یک اپلیکیشن زیبا و کاربردی هم دارد که از طریق کافه بازار هم قابل دانلود است. اگر این اپلیکیشن را دانلود کنید، کار شما آسان‌تر هم خواهد شد. همچنین دانلود اپلیکیشن برای اپلی‌ها هم امکان‌پذیر است. </div>
        </div>
        <div>
             <h1 className="intro-of-title">با پشتیبانی 24 ساعته علی بابا، با خیال راحت بلیط پرواز خارجی رزرو کنید  </h1>
            <div className="intro-of">داین که در حین خرید بلیط هواپیما خارجی یا حتی بعد از خرید، سوال یا مشکلی برای شما پیش بیاید یک مساله طبیعی است. تفاوتی که سرویس‌دهنده‌ها را از یکدیگر متمایز می‌کند، نوع برخورد آن‌ها با مشکل یا سوال شماست. علی‌بابا با تیم پشتیبانی 24 ساعته که 247 نفر پشتیبان متخصص و متعهد در آن حضور دارند، در تمام ایام هفته و در کل ساعات روز، همیشه آماده پاسخگویی به شماست. طبق یکی از آخرین نظرسنجی‌هایی که انجام شده است، بیش از 97 درصد از مشتریانی که از خدمات علی بابا استفاده کرده‌اند، رضایت کامل از آن داشته و آن را به دوستان و آشنایان خودشان پیشنهاد کرده‌اند.</div>
        </div>
        
    </div>
     );
}
 
export default OfIntro;